Hello community,

here is the log from the commit of package yast2-qt-pkg for openSUSE:Factory 
checked in at 2011-11-07 14:37:54
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/yast2-qt-pkg (Old)
 and      /work/SRC/openSUSE:Factory/.yast2-qt-pkg.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "yast2-qt-pkg", Maintainer is "tgoettlic...@suse.com"

Changes:
--------
--- /work/SRC/openSUSE:Factory/yast2-qt-pkg/yast2-qt-pkg.changes        
2011-10-24 20:21:45.000000000 +0200
+++ /work/SRC/openSUSE:Factory/.yast2-qt-pkg.new/yast2-qt-pkg.changes   
2011-11-07 14:37:56.000000000 +0100
@@ -1,0 +2,7 @@
+Fri Nov  4 14:31:32 CET 2011 - tgoettlic...@suse.de
+
+- Changed default for "Ignore recommended packages for already installed
+  packages" (bnc #716017)
+- Version: 2.21.14
+
+-------------------------------------------------------------------

Old:
----
  yast2-qt-pkg-2.21.13.tar.bz2

New:
----
  yast2-qt-pkg-2.21.14.tar.bz2

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ yast2-qt-pkg.spec ++++++
--- /var/tmp/diff_new_pack.0xiFIG/_old  2011-11-07 14:37:57.000000000 +0100
+++ /var/tmp/diff_new_pack.0xiFIG/_new  2011-11-07 14:37:57.000000000 +0100
@@ -18,11 +18,11 @@
 
 
 Name:           yast2-qt-pkg
-Version:        2.21.13
+Version:        2.21.14
 Release:        0
 
 BuildRoot:      %{_tmppath}/%{name}-%{version}-build
-Source0:        yast2-qt-pkg-2.21.13.tar.bz2
+Source0:        yast2-qt-pkg-2.21.14.tar.bz2
 Group:          System/YaST
 License:        GPL-2.0 or later
 BuildRequires:  docbook-xsl-stylesheets doxygen libdrm-devel libjpeg-devel 
libxcrypt-devel

++++++ yast2-qt-pkg-2.21.13.tar.bz2 -> yast2-qt-pkg-2.21.14.tar.bz2 ++++++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/yast2-qt-pkg-2.21.13/VERSION.cmake 
new/yast2-qt-pkg-2.21.14/VERSION.cmake
--- old/yast2-qt-pkg-2.21.13/VERSION.cmake      2011-10-24 17:50:53.000000000 
+0200
+++ new/yast2-qt-pkg-2.21.14/VERSION.cmake      2011-11-07 09:20:51.000000000 
+0100
@@ -1,3 +1,3 @@
 SET(VERSION_MAJOR "2")
 SET(VERSION_MINOR "21")
-SET(VERSION_PATCH "13")
+SET(VERSION_PATCH "14")
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/yast2-qt-pkg-2.21.13/package/yast2-qt-pkg.changes 
new/yast2-qt-pkg-2.21.14/package/yast2-qt-pkg.changes
--- old/yast2-qt-pkg-2.21.13/package/yast2-qt-pkg.changes       2011-10-24 
17:50:53.000000000 +0200
+++ new/yast2-qt-pkg-2.21.14/package/yast2-qt-pkg.changes       2011-11-07 
09:20:51.000000000 +0100
@@ -1,4 +1,11 @@
 -------------------------------------------------------------------
+Fri Nov  4 14:31:32 CET 2011 - tgoettlic...@suse.de
+
+- Changed default for "Ignore recommended packages for already installed
+  packages" (bnc #716017)
+- Version: 2.21.14
+
+-------------------------------------------------------------------
 Mon Oct 24 17:50:20 CEST 2011 - tgoettlic...@suse.de
 
 - Fixed bnc#725953: Package manager settings are saved but not applied on start
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/yast2-qt-pkg-2.21.13/src/YQPackageSelector.cc 
new/yast2-qt-pkg-2.21.14/src/YQPackageSelector.cc
--- old/yast2-qt-pkg-2.21.13/src/YQPackageSelector.cc   2011-10-24 
17:50:53.000000000 +0200
+++ new/yast2-qt-pkg-2.21.14/src/YQPackageSelector.cc   2011-11-07 
09:20:51.000000000 +0100
@@ -1719,8 +1719,8 @@
     pkgVerifySytemModeChanged ( _verifySystemModeAction->isChecked() );
 
     _ignoreAlreadyRecommendAction->setChecked( 
-                               updateMode() ? false : 
settings.value("Options/IgnoreRecommendedPackagesForAlreadyInstalledPackages",
-                               
zypp::getZYpp()->resolver()->ignoreAlreadyRecommended() ).toBool() ); 
+                               
settings.value("Options/IgnoreRecommendedPackagesForAlreadyInstalledPackages",
+                               false ).toBool() ); 
     
pkgIgnoreAlreadyRecommendedChanged(_ignoreAlreadyRecommendAction->isChecked());
 
 

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org

Reply via email to